<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@+id/title_layout"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_134px"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="@dimen/convert_92px"
        android:layout_height="@dimen/convert_92px"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_45px"
        android:background="@drawable/ic_back" />

    <com.develop.food.base.widgets.MarqueeTextView
        android:id="@+id/tv_top_title"
        android:layout_marginStart="@dimen/convert_200px"
        android:layout_marginEnd="@dimen/convert_200px"
        android:ellipsize="marquee"
        android:focusable="true"
        android:gravity="center"
        android:singleLine="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:textColor="@color/title_color"
        android:textSize="@dimen/convert_54px" />
</RelativeLayout>
